#include <Transfer_MapContainer.ixx>

Transfer_MapContainer::Transfer_MapContainer()
{
}

 void Transfer_MapContainer::SetMapObjects(Transfer_DataMapOfTransientTransient& theMapObjects) 
{
   myMapObj= theMapObjects;
}

 Transfer_DataMapOfTransientTransient& Transfer_MapContainer::GetMapObjects() 
{
  return myMapObj;
}
